{
    "extends": "airbnb-base",
    "parserOptions": {
        "parser": "babel-eslint",
        "sourceType": "script"
    },
    "rules": {
        "strict": 0,
        "no-unused-vars": ["error", {"argsIgnorePattern": "^_"}],
        "no-console": 0,
        "no-underscore-dangle": 0,
        "indent": "off",
        "template-curly-spacing": "off",
        "object-curly-newline": "off",
        "max-len": [2, {"code": 300, "tabWidth": 4, "ignoreUrls": true}],
    }
}
